
	#dhtmlgoodies_slideshow{
		width:100%;	/* Total width of slideshow */

    height: 54px;
    text-align: center;
    position: relative;
     position: relative; top: 100px;

	}
	

	#galleryContainer{
		  margin: 0 auto; text-align: left;
	/*	height:102px;	/* Height of the images + 2 */
	/*	border:1px solid #CCCCCC; */
		position:relative;
		overflow:hidden;
		padding:1px;
		 	width:385px;
 	/* CSS HACK */
  height: 54px;	/* IE 5.x - Added 2 pixels for border left and right */
		height/* */:/**/52px;	/* Other browsers */
		height: /**/52px;
				
	}
	#arrow_left{
		position:absolute;
		left:0px;
		z-index:10;
		background-color: #eee;
		padding:1px;
			height: 54px;
	}
	#arrow_right{
		position:absolute;
		right:-1px;
		z-index:10;
		background-color: #eee;
		height: 54px;
		padding:0; margin:0;
	}
	
	#arrow_right img, #arrow_left img{
    border: 0;
    }
	#theImages{
		position:absolute;
		height:54px;
		left:40px;
		width:100000px;

		
	}
	#theImages #slideEnd{
		float:left;
	}
	#theImages img{
		float:left;
		padding:1px 10px 1px 5px;
    vertical-align: middle;
  /*	filter: alpha(opacity=50);
		opacity: 0.5;
		cursor:pointer;*/
		border:0px;
	}


	
	#theImages .imageCaption{
		display:none;
	}